@charset "UTF-8";

/* @import "../../css/ZZZ.css"; */

/*/==========================================================
/ 
/ ####
/
==========================================================/*/

/*----------------------------------

 XXXXX

----------------------------------*/


/*****************************
 YYYYYY
 *****************************/

dl.ref-list {}

dl.ref-list dt {
	float: left;
	height: 100%;
}

dl.ref-list dt {
	padding-left: 0em;
	margin-left: 2em;
	margin-right: 1em;
}

dl.ref-list dl.ref-list {
	margin-top: .25em;
	margin-bottom: .25em;
}

dl.ref-list dl.ref-list dt {
	margin-left: 4em;
}

div>dl.ref-list,
div:not(.m-indent-box)>ol.type_number,
ul.type_circle>li>ol.type_number,
ul.type_circle>li>ol.type_number>li+li,
ol.type_number>li>ul.icf-list-tri {
	margin-top: .5em;
}


/* for Narrow --------------------*/
@media screen and (max-width:979px) {}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	dl.ref-list dt {
		float: unset;
		height: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	dl.ref-list dd {
		padding-left: 2em;
	}

	dl.ref-list dl.ref-list dt {
		margin-left: unset;
	}

	dl.ref-list dl.ref-list dd {}

}